{% set CodiceModulo = "DIC-RID-TAR" %}
{% set Urn = "document:c_g920:dichiarare.riduzione.sospensione.tari.utenze.domestiche" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
	{ "codice":"DIR-RID-SOS",
		"urn":"document:c_g920:documentazione.diritto.riduzione.sospensione",
		"descrizione_tabella_allegati":"documentazione comprovante il diritto alla riduzione e/o sospensione",
		"annotazioni_tabella_allegati":"",
		"descrizione_meta":"",
		"filename":"documentazione riduzione sospensione",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
		},
	{ "codice":"DAE-CDI",
		"urn":"document:s_italia:generale;documento.identita;documentazione",
		"descrizione_tabella_allegati":"copia del documento di identità",
		"annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
		"descrizione_meta":"",
		"filename":"Documento identita",
		"firmatari":"Titolare_CodiceFiscale",
		"firmatari_label":"il dichiarante",
		"firmato":"NO",
		"numero":"1",
		"dimensione":"15",
		"enabled":"",
		"dynamic_check":"",
		"tipo":"allegato",
		"tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
	}
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Dichiarazione di riduzione o sospensione ai fini TARI (Tassa Rifiuti) per utenze domestiche"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
		<meta codice_allegato="{{ allegato['codice'] }}"
		urn_allegato="{{ allegato['urn'] }}"
		descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
		filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
		firmatari="{{ allegato['firmatari'] }}"
		firmatari_label="{{ allegato['firmatari_label'] }}"
		firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
		numero="{{ allegato['numero'] }}"
		dimensione_massima="{{ allegato['dimensione'] }}"
		obbligatorio="DINAMICO"
		tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Dichiarazione di riduzione o sospensione ai fini TARI (Tassa Rifiuti) per utenze domestiche {% endblock title %}

{% block content %}
 <globo_fondo_pagina areaheight="150" scope="2">
 {{ utils.firma() }}
</globo_fondo_pagina>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase()  + ' - riduzione o sospensione ai fini TARI (Tassa Rifiuti) per utenze domestiche'" id="Oggetto" name="Oggetto" type="hidden"/>

<h1 class="Modulo">
  Dichiarazione di riduzione o sospensione ai fini TARI (Tassa Rifiuti) per utenze domestiche
</h1>

<h2 class="Modulo">
    Ai sensi dell'articolo 1 della Legge 27/12/2013, n. 147 e del Regolamento comunale
</h2>

{{ anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica", "Titolare", "Legale rappresentante"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "false", "true") }}

{{ utils.Dichiara_445("CHIEDE") }}

<p class="Modulo">
    in conformità a quanto previsto dal Regolamento comunale
</p>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
      {% set testi = [
           "la riduzione degli occupanti del nucleo familiare per servizio di volontariato o attività lavorativa prestata all’estero, sulla base di quanto stabilito dall’art. 15 comma 2, lett. a) Regolamento Tari",
           "la riduzione degli occupanti del nucleo familiare per il personale in servizio permanente appartenente alle forze armate, sulla base di quanto stabilito dall’art. 15 comma 2, lett. b) Regolamento Tari",
           "la riduzione degli occupanti del nucleo familiare per degenze / ricoveri presso case di cura o riposo per un periodo non inferiore all’anno e sulla base di quanto stabilito dall’art. 15 comma 2, lett. c) del Regolamento Tari",
           "la riduzione degli occupanti del nucleo familiare per studenti fuori sede e sulla base di quanto stabilito dall’art. 15, comma 3, Regolamento Tari"
     ]%}
     {% for testo in testi %}
       <tr>
        <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="3" >
           {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
           <input id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}" />
         </td>
         <td colspan="2"><p>{{ testo|safe }}</p></td>
       </tr>
       <tr class="Rigaintestazioneridotta">
         <td>
           <p class="Labelcella">
            Numero occupanti in precedenza
           </p>
         </td>
         <td style="width: 50%;">
            <p class="Labelcella">
                Numero occupanti attuale
            </p>
          </td>
       </tr>
       <tr mandatory_enabled="#Tassonomia_Chiede{{ loop.index }}.checked()">
         <td>
           <input class="inputNormal" id="Parametri_NumeroOccupantiPrecedenti{{ loop.index }}" name="Parametri_NumeroOccupantiPrecedenti{{ loop.index }}" style="width: 100%;" label="Numero occupanti in precedenza" format="number" />
         </td>
         <td>
           <input class="inputNormal" id="Parametri_NumeroOccupantiAttuale{{ loop.index }}" name="Parametri_NumeroOccupantiAttuale{{ loop.index }}" style="width: 100%;" label="Numero occupanti attuale" format="number" />
         </td>
       </tr>
       {% if loop.index == 2 %} 
  </tbody>
</table>
<globo_salto_pagina></globo_salto_pagina>
<table class="Modulo" style="border: 1px solid grey;margin-top: 0px;">
  <tbody>
       {% endif %}
     {% endfor %}
    <tr>
      <td style="vertical-align: top; width: 4%;background-color: white;" rowspan="5">
        <input id="Tassonomia_Chiede5" name="Tassonomia_Chiede" type="radio" value="5" />
      </td>
      <td colspan="2">
        <p>
            la sospensione in quanto per l’unità immobiliare è stata presentata / rilasciata pratica edilizia per restauro, risanamento conservativo o ristrutturazione edilizia
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Data inizio sospensione
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Data fine sospensione
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede5.checked()">
      <td>
        <input class="inputNormal" id="Parametri_DataInizioSospensione" name="Parametri_DataInizioSospensione" style="width: 100%;" label="Data inizio sospensione" format="date" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataFineSospensione" name="Parametri_DataFineSospensione" style="width: 100%;" label="Data fine sospensione" format="date" />
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
            Numero protocollo pratica edilizia
        </p>
      </td>
      <td style="width: 50%;">
        <p class="Labelcella">
            Data pratica edilizia
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Tassonomia_Chiede5.checked()">
      <td>
        <input class="inputNormal" id="Parametri_NumeroProtocolloPratica" name="Parametri_NumeroProtocolloPratica" style="width: 100%;" label="Numero protocollo pratica edilizia" />
      </td>
      <td>
        <input class="inputNormal" id="Parametri_DataPraticaEdilizia" name="Parametri_DataPraticaEdilizia" style="width: 100%;" label="Data pratica edilizia" format="date" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="5">
        <p class="Labeltabella">
            dettagli unità immobiliare
        </p>
      </td>
    </tr>
    <tr style="border:0px;" class="Rigaintestazioneridotta">
        <td>
          <p class="Labelcella">
            Indirizzo
          </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella">
            Foglio
          </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella">
            Particella
          </p>
        </td>
        <td style="width: 20%;">
          <p class="Labelcella">
            Subalterno
          </p>
        </td>
        <td style="width: 20%;">
            <p class="Labelcella">
              Categoria
            </p>
          </td>
      </tr>
      <tr mandatory_enabled="true">
        <td>
          <input class="inputNormal" id="Parametri_Indirizzo" name="Parametri_Indirizzo" style="width: 100%;" label="Indirizzo" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Foglio" name="Parametri_Foglio" style="width: 100%;" label="Foglio" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Particella" name="Parametri_Particella" style="width: 100%;" label="Particella" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Subalterno" name="Parametri_Subalterno" style="width: 100%;" label="Subalterno" />
        </td>
        <td>
          <input class="inputNormal" id="Parametri_Categoria" name="Parametri_Categoria" style="width: 100%;" label="Categoria" />
        </td>
      </tr>
  </tbody>
</table>

<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" style="border:1px solid grey">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align: center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:70%">
      <i>
       (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  {% for allegato in allegati %}
  <tr>
   <td style="vertical-align: top; width:3%">
    <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
  {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
   </td>
   <td style="background-color: #eeeeee;">
    <p>
       {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
      </p>
    </td>
  </tr>                     
{% endfor %}
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="inputNormal" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}

<br/>

  {{ utils.firma_hidden() }}
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
